Subject: WR613 Pitch System Performance (Energy)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jul 2002 08:45:00 -0700 (PDT)

Tom,

I have energy estimates for May 2002 attached. Graph 1 is site totals, graph 
2 is (total lost)/(total actual production) where total actual production is 
taken from the kWh reported in the owner report, and graph 3 is the by 
turbine distribution (using box plots) of energy lost. 

The energy lost estimation method I employed is susceptible to problems with 
data recovery (10-minute data), which in May 2002 was especially poor at 
Klondike and Fenner, so those number are not as informative as those for the 
other sites. 

If these graphs provide you the information you need, I will continue with 
the remaining months (Jan - Apr). Otherwise let me know and we'll refine this 
process to get you what you need.

Mark